# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: pswdreset.html
onlinehelp.doc=pswdreset.html
#EN: Password Reset
iplanet-am-password-reset-service-description=Restablecer contrase\u00f1a
#EN: Enable Password Reset
p109=Activar Restablecer contrase\u00f1a
#EN: User Validation
p101=Validaci\u00f3n de usuario
#EN: Secret Question
p102=Pregunta secreta
#EN: Search Filter
p103=Filtro de b\u00fasqueda
#EN: Base DN
p104=DN base
#EN: Bind DN
p105=DN de conexi\u00f3n
#EN: Bind Password
p106=Contrase\u00f1a de conexi\u00f3n
#EN: Password Reset Option
p107=Opci\u00f3n de restablecimiento de contrase\u00f1a
#EN: Password Change Notification Option
p108=Opci\u00f3n de notificaci\u00f3n de cambio de contrase\u00f1a
#EN: Enable Personal Question
p110=Activar pregunta personal
#EN: Maximum Number of Questions
p111=N\u00famero m\u00e1ximo de preguntas
#EN: Force Change Password on Next Login
p111.1=Cambio de contrase\u00f1a obligatorio en el siguiente inicio de sesi\u00f3n
#EN: Enable Password Reset Failure Lockout
p112=Activar bloqueo por fallo de restablecimiento de contrase\u00f1a
#EN: Password Reset Failure Lockout Count
p113=Recuento de bloqueos por fallo de restablecimiento de contrase\u00f1a
#EN: Password Reset Failure Lockout Interval
p114=Intervalo de bloqueos por fallo de restablecimiento de contrase\u00f1a
#EN: In minutes.
p114.help=En minutos.
#EN: Email Address to Send Lockout Notification
p115=Direcci\u00f3n de correo electr\u00f3nico para enviar notificaci\u00f3n de bloqueo
#EN: Multiple email addresses are space-separated.
p115.help=Si especifica varias direcciones de correo electr\u00f3nico, sep\u00e1relas con un espacio.
#EN: Warn User After N Failures
p116=Avisar a usuario despu\u00e9s de N fallos
#EN: Password Reset Failure Lockout Duration
p117=Duraci\u00f3n de bloqueos por fallo de restablecimiento de contrase\u00f1a
#EN: In minutes.
p117.help=En minutos.
#EN: Password Reset Lockout Attribute Name
p118=Nombre de atributo de bloqueo de restablecimiento de contrase\u00f1a
#EN: Password Reset Lockout Attribute Value
p119=Valor de atributo de bloqueo de restablecimiento de contrase\u00f1a

#EN: What is your favorite restaurant?
favourite-restaurant=\u00bfCu\u00e1l es su restaurante favorito?
